@charset "utf-8";





/***************** 공통 게시판 / 갤러리 리스트 상단 - total, 검색 *****************/
.bo_top {position: relative; width: 100%; margin-bottom: 20px;}

.bo_top .total {float: left; line-height: 44px;}
.bo_top .total span {font-weight: 600;}

.bo_top .search {float: right; position: relative;}
.bo_top .search .blind {display: none;}
.bo_top .search select {width: 110px; vertical-align: middle;}
.bo_top .search input {font-size: 1rem; vertical-align: middle; box-sizing: border-box;}
.bo_top .search input[type="text"] {width: 240px;}
.bo_top .search input[type="submit"] {width: auto; background:#222; color: #fff; padding: 0 20px; cursor: pointer; border: none;}

@media only screen and (max-width: 860px) {
.bo_top {display: flex; flex-direction: column; margin-bottom: 10px;}
.bo_top .total {float: none; display: flex; order: 2; line-height: 40px;}
.bo_top .search {float: none; display: flex; justify-content: flex-start; order: 1; background: #f5f5f5; width: calc(100% - 40px); padding: 20px; margin-bottom: 10px;}
.bo_top .search select {margin-right: 5px; width: 90px;}
.bo_top .search input[type="text"] {display: block; width: calc(100% - 68px);}
.bo_top .search input[type="submit"] {display: block; width: 65px; ma3rgin: 0 0 0 3px;}
}

@media only screen and (max-width: 640px) {
.bo_top .search select {margin-right: 0px; margin-bottom: 5px; width: 100%;}
}





/***************** 공통 일반 게시판 리스트 *****************/
.bo_basic_list {border-top: 2px solid #222;}
.bo_basic_list table {width: 100%; text-align: center; table-layout: fixed;}

.bo_basic_list th {border-bottom: 1px solid #222; padding:15px 0; background: #f9f9f9;}
.bo_basic_list th.a {width: 12%;}
.bo_basic_list th.b {}
.bo_basic_list th.c {width: 12%;}
.bo_basic_list th.d {width: 12%;}

.bo_basic_list tbody tr:hover {background:#f5f5f5;}
.bo_basic_list tbody td {padding: 20px 0 20px; border-bottom: 1px solid #dbdbdb; vertical-align: middle;}
.bo_basic_list tbody td.tda {}
.bo_basic_list tbody td.tda span.notice {display: inline-block; width: 40px; vertical-align:baseline; text-align: center; font-size: 11px; color: #fff; background-color: #333; top: 50%; }
.bo_basic_list tbody td.tda span.notice::after {content: '공지'; font-size: 14px;}
.bo_basic_list tbody td.tdb {text-align: left; padding-left: 2%;}
.bo_basic_list tbody td.tdb a {display: inline-block; width: auto; max-width: 90%; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; vertical-align: middle; margin-right: 5px;}
.bo_basic_list tbody td.tdb span.date {display: none;}
.bo_basic_list tbody td.tdb span.new {display: inline-block; width: 15px; height: 15px; line-height: 15px; border-radius: 50%; font-size: 10px; margin: 0 5px; text-align: center; background:#e60012; color:#fff;}
.bo_basic_list tbody td.tdb span.file {display: inline-block; margin: 0 5px;}
.bo_basic_list tbody td.tdb span.lock {display: inline-block; margin: 0 5px 0 0;}
.bo_basic_list tbody td.tdc {}
.bo_basic_list tbody td.tdd {}

@media only screen and (max-width: 1600px) {
.bo_basic_list th.a {width: 10%;}
.bo_basic_list th.b {}
.bo_basic_list th.c {width: 12%;}
.bo_basic_list th.d {width: 10%;}
.bo_basic_list tbody td.tdb a {max-width: 80%;}
}

@media only screen and (max-width: 860px) {
.bo_basic_list table {text-align: left;}
.bo_basic_list th {display: none;}
.bo_basic_list tbody tr {display: block; padding: 20px 0; border-bottom: 1px solid #e6e6e6; box-sizing: border-box;}
.bo_basic_list tbody td {border-bottom: 0px; padding: 0;}
.bo_basic_list tbody td.no_reulst{display: block; width: 100% !important; text-align: center; padding: 6rem 0;}
.bo_basic_list tbody td.tda {display: none; /*글번호*/}
.bo_basic_list tbody td.tdb {display: block; width: 100%; padding-left: 0; margin-bottom: 10px;}
.bo_basic_list tbody td.tdb a {max-width: 85%; margin-right: 0;}
.bo_basic_list tbody td.tdc {display: inline-block; color: #aaa;}
.bo_basic_list tbody td.tdc::after {content: ''; display: inline-block; width: 1px; height: 10px; background: #ccc; margin: 0 10px;}
.bo_basic_list tbody td.tdd {display: inline-block; color: #aaa;}
.bo_basic_list tbody td.tdd::before {content:'조회수'; margin-right: 3px;}
}

@media only screen and (max-width: 768px) {
.bo_basic_list tbody td.tdb a {max-width: 80%;}
}

@media only screen and (max-width: 460px) {
.bo_basic_list tbody td.tdb {margin-bottom: 5px;}
.bo_basic_list tbody td.tdb a {max-width: 70%;}
.bo_basic_list tbody td.tdb span.new {margin: 0 2px;}
.bo_basic_list tbody td.tdb span.file {margin: 0 2px;}
.bo_basic_list tbody td.tdb span.lock {display: inline-block; margin: 0 3px 0 0;}
}





/***************** 공통 일반 게시판 리스트 하단 - 페이징버튼 *****************/
.bo_footer {margin: 40px 0 0; position: relative;}
.bo_footer::after{display: block; clear: both; content: '';}

.bo_pagenate {display:block; text-align:center; height:30px}
.bo_pagenate .paging {position:relative; display:inline-block;}
.bo_pagenate .paging:after {content:""; clear:both; display:block;}
.bo_pagenate .paging a {box-sizing: border-box; width:30px; height:30px; line-height:29px; border: 1px solid transparent;}
.bo_pagenate .paging a.lock{pointer-events: none !important; background-color: rgba(0,0,0,0.08); opacity: 0.5;}
.bo_pagenate .paging .first,
.bo_pagenate .paging .prev,
.bo_pagenate .paging .next,
.bo_pagenate .paging .end {float:left; vertical-align:top; text-indent:-9999px; overflow:hidden; background:url('/assets/site/img/common/icon_paging.png') no-repeat left top; border:1px solid #dbdbdb; margin-left:10px;}
.bo_pagenate .paging .first {margin-left:0 !important;}
.bo_pagenate .paging .prev {background-position:-28px 0;}
.bo_pagenate .paging .next {background-position:-56px 0; margin-left:0 !important;}
.bo_pagenate .paging .end {background-position:-84px 0;}
.bo_pagenate .paging ol {float:left; margin:0 10px;}
.bo_pagenate .paging ol li {float:left; margin-left:10px;}
.bo_pagenate .paging ol li:first-child {margin-left:0 !important; }
.bo_pagenate .paging ol li a {color:#666; text-align:center; display:block; border:1px solid #dbdbdb;}
.bo_pagenate .paging ol li a.on {color: #222; font-weight: 400; border-color: #222;}
.bo_pagenate .paging ol li.last_page{display: none;}

@media only screen and (max-width: 860px){
.bo_pagenate{}
.bo_pagenate .paging a{width: 36px; height: 36px; line-height: 36px;}
.bo_pagenate .paging .first{background-position: 4px 3.5px;}
.bo_pagenate .paging .prev{background-position: -25px 3.5px;}
.bo_pagenate .paging .next{background-position: -53px 3.5px;}
.bo_pagenate .paging .end{background-position: -81px 3.5px;}
.bo_pagenate .paging .first,
.bo_pagenate .paging .prev,
.bo_pagenate .paging .next,
.bo_pagenate .paging .end{margin-left: 10px;}

.bo_pagenate .paging ol{margin: 0 15px;}
.bo_pagenate .paging ol li{display: none; margin: 0;}
.bo_pagenate .paging ol li.current,
.bo_pagenate .paging ol li.last_page{display: block;}
.bo_pagenate .paging ol li.last_page{margin-left: 10px;}
.bo_pagenate .paging ol li:last-child:before{content: "/"; display: inline-block; vertical-align: middle; margin: -3px 9px 0 -1px; font-size: 10px;}
.bo_pagenate .paging ol li:first-child:before{display: none;}
.bo_pagenate .paging ol li a{display: inline-block; border: none; width: auto; font-size: 17px;}
.bo_pagenate .paging ol li a.on{border: none; font-weight: 700;}
}

@media only screen and (max-width: 640px){
.bo_pagenate{margin: 0 0 20px;}
}





/***************** 공통 일반 게시판 게시글 상세 페이지 *****************/
.bo_basic_view {}
.bo_basic_view > table {width: 100%; border-top: 2px solid #222; table-layout:fixed;}
.bo_basic_view > table th {display: flex; align-items: center; border-bottom: 1px solid #dbdbdb; text-align:left; padding:20px 3px; word-break:keep-all;}
.bo_basic_view th span.tit { width:80%;  font-weight:600; font-size: 1.3em;}
.bo_basic_view th p.sarangin_ca {margin-right: 6px;}
.bo_basic_view th span.date {margin-left:auto; color:#aaa; text-align:right; font-weight: normal; padding: 3px 0 0;}
.bo_basic_view > table td {border-bottom:1px solid #dbdbdb; padding:25px 0;}
.bo_basic_view td.con {padding:25px 0; word-break:keep-all; line-height:1.4; max-width:100%; overflow:hidden;}
.bo_basic_view td.con iframe {width: 100%; height: 720px;}
.bo_basic_view td.con img {margin:20px 0; max-width:100%; height:auto;}
.bo_basic_view td.con .edit {}

@media screen and (max-width:768px){
    .bo_basic_view > table th {
        display: block;
        padding: 10px 3px;
    }
    .bo_basic_view th span.date {
        display: block; margin-left: 0;
        text-align: left;
    }
}
@media screen and (max-width:500px){
.bo_basic_view > table td{padding: 10px 3px;}
}





/***************** 공통 일반 게시판 게시글 상세 페이지 내, 첨부파일 *****************/
.bo_basic_view .bbs_file_t {padding: 25px; margin: 25px 0 0 0; background: #f5f5f5;}
.bo_basic_view .bbs_file_t:after {content: ""; display: block; clear: both;}
.bo_basic_view .bbs_file_t .acc{float: left; position: relative; width: 90px; font-weight: 600;}
.bo_basic_view .bbs_file_t .acc:after{content: ""; position: absolute; top: 4px; right: 19px; width: 1px; height: 13px; background-color: #c1c1c1;}
.bo_basic_view .bbs_file_t .bbs_file_wrap{float: left; width: calc(100% - 90px);}
.bo_basic_view .bbs_file_t .bbs_file_wrap span{display: block;}
.bo_basic_view .bbs_file_t .bbs_file_wrap span + span{margin: 10px 0 0;}
.bo_basic_view .bbs_file_t .bbs_file_wrap span a{position: relative; display: inline-block; max-width: 100%; box-sizing: border-box; padding: 0 0 0 22px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.bo_basic_view .bbs_file_t .bbs_file_wrap span a:before{content: ""; position: absolute; top: 0; left: 0; width: 16px; height: 20px; background: url("/assets/site/img/board/icon_document.png") no-repeat;}
.bo_basic_view .bbs_file_t .bbs_file_wrap span a img{margin: 0 3px;}

@media screen and (max-width: 640px){
.bo_basic_view .bbs_file_t{padding: 1rem;}
.bo_basic_view .bbs_file_t .acc{width: 67px;}
.bo_basic_view .bbs_file_t .acc:after{right: 11px; height: 11px;}
.bo_basic_view .bbs_file_t .bbs_file_wrap{width: calc(100% - 67px);}
.bo_basic_view .bbs_file_t .bbs_file_wrap span + span{margin: 5px 0 0;}
.bo_basic_view .bbs_file_t .bbs_file_wrap span a{padding: 0 0 0 19px;}
.bo_basic_view .bbs_file_t .bbs_file_wrap span a:before{width: 15px; height: 18px; background-size: contain;}
}





/***************** 공통 갤러리 리스트 *****************/
.board_photo_wrap{}
.board_photo_wrap:after {content: ""; display: block; clear: both;}
.board_photo_wrap li {float: left; width: 23.5%; margin-right: 2%;}
.board_photo_wrap li.no_result{width: 100%; text-align: center; padding: 6rem 0; margin: 0;}
.board_photo_wrap li:nth-child(4n){margin-right: 0;}
.board_photo_wrap li:nth-child(n+5){margin-top: 40px;}
.board_photo_wrap li a{position: relative; display: block;}
.board_photo_wrap li a .image{position: relative; display: block; padding: 62.758% 0 0; box-sizing: border-box; overflow: hidden;}
.board_photo_wrap li a .image:before{content: ""; position: absolute; z-index: 1; top: 0; left: 0; display: block; width: 100%; height: 100%; background-color: rgba(0,0,0,0.35); opacity: 0; visibility: hidden; transition: all 0.35s;}
.board_photo_wrap li a .image img{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) scale(1); width: 100%; height: 100%; object-fit: cover; transition: all 0.3s;}
.board_photo_wrap li a:hover .image:before,
.board_photo_wrap li a:focus .image:before{opacity: 1; visibility: visible;}
.board_photo_wrap li a:hover .image img,
.board_photo_wrap li a:focus .image img{transform: translate(-50%, -50%) scale(1.05);}
.board_photo_wrap li a .tit{margin-top: 1rem;}
.board_photo_wrap li a .tit .txt{display: inline-block; max-width: 85%; vertical-align: middle; font-size: 1.2rem; font-weight: 500; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: break-word;}
.board_photo_wrap li a .tit .new{display: inline-block; vertical-align: middle; width: 15px; height: 15px; line-height:15px; border-radius: 50%; margin: 0 5px; background:#e60012; color:#fff; font-size:10px; text-align: center;}
.board_photo_wrap li a .contents{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 22px; height: 44px;}
.board_photo_wrap li a .date{display: block; font-size: 0.867rem; color: #aaa; letter-spacing: 0.2px; margin-top: 0.6rem;}

@media all and (max-width:1280px){
.board_photo_wrap li{width: 32%; margin-right: 2%;}
.board_photo_wrap li:nth-child(4n){margin-right: 2%;}
.board_photo_wrap li:nth-child(3n){margin-right: 0;}
.board_photo_wrap li:nth-child(n+4){margin-top: 40px;}
}

@media all and (max-width:1000px){
.board_photo_wrap li{width: 49%;margin-right: 2%;}
.board_photo_wrap li:nth-child(3n),
.board_photo_wrap li:nth-child(4n){margin-right: 2%;}
.board_photo_wrap li:nth-child(2n){margin-right: 0;}
.board_photo_wrap li:nth-child(n+3){margin-top: 30px;}
}

@media all and (max-width:860px){
.board_photo_wrap li{width: 100%; margin: 0;}
.board_photo_wrap li:nth-child(n+2){margin-top: 15%;}
}

@media all and (max-width:460px){
.board_photo_wrap li a .tit .txt{max-width: 80%;}
.board_photo_wrap li a .tit .file{margin: -1px 2px 0;}
}





/***************** 공통 게시글 작성하기 페이지 *****************/
.board_write_wrap .tit_area > div {}
.board_write_wrap .tit_area > div:after {content: ""; display: block; clear: both;}
.board_write_wrap .tit_area .t_label {float: left; display: block; vertical-align: middle; font-weight: 700; font-size: 1.2rem; width: 8%; margin-right: 1%; cursor: default;}
.board_write_wrap .tit_area .t_content{float: left; display: block; vertical-align: middle; width: 91%;}
.board_write_wrap .tit_area .short .t_content input {max-width: 300px;}
.board_write_wrap .content_area {margin-top: 2rem; min-height: 300px; box-sizing: border-box;}

@media screen and (max-width:640px){
.board_write_wrap .tit_area .t_label{float: none; display: block; width: 100%; margin-right: 0;}
.board_write_wrap .tit_area .t_content{float: none; display: block; width: 100%;}
.board_write_wrap .tit_area .short .t_content input {max-width: 200px;}
}





/***************** 글쓰기 에디터 커스텀 - 시작 *****************/
.note-frame {width: calc(100% - 2px) !important; border-radius: 0 !important; border-color: #dbdbdb !important; font-family: inherit !important;}
.note-placeholder {color: #bbb !important; padding: 1rem !important; font-weight: 300 !important;}
.note-editor .note-editing-area .note-editable {padding: 1rem !important; color: #222 !important;}
/* 230203 에디터 수정하면서 추가 */
.note-editor h4{clear: none !important; width: auto !important; padding: 0 !important; font-size: 1.5rem !important; font-weight: 500 !important;;}
.note-editor h4:before{display: none !important;}
.note-editor h4:after{display: none !important;}
.note-editor input{padding: 0; height: auto; width: auto;}
.note-editor label{height: auto; line-height: inherit;}
.note-editor .card-header{padding: 0.5rem; padding-top: 0 !important;}
.note-popover .popover-content>.note-btn-group,
.note-toolbar>.note-btn-group{margin-top: 0.5rem !important;}
.note-editor .modal{background-color: rgba(0, 0, 0, 0.5);}
/***************** 글쓰기 에디터 커스텀 - 끝 *****************/

.board_write_wrap .btn_area {margin-top: 2rem; text-align: center;}
.board_write_wrap .btn_area button {display: inline-block; padding: .8rem 1.5rem; font-size: 1.2rem; font-weight: 500;}
.board_write_wrap .btn_area .confirm {background: #111; color: #fff; margin-right: 0.5rem;}
.board_write_wrap .btn_area .cancel {background: #e5e5e5; color: #222;}





/***************** 첨부파일 *****************/
.fileform_wrap .b_files {font-size: 0;}
.fileform_wrap .b_files:after {content: ""; display: block; clear: both;}
.fileform_wrap .b_files:nth-child(n+2) {margin: 10px 0 0;}
.fileform_wrap .b_files > label {float: left; display: block; font-weight: 700; font-size: 1.2rem; width: 8%; margin-right: 1%;}
.fileform_wrap .custom-file {float: left; display: block; width: 91%; position: relative;}
.fileform_wrap .custom-file input {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
.fileform_wrap .custom-file label {border: 1px solid #dbdbdb; font-size: 1rem; box-sizing: border-box; display: block; line-height: 44px; padding: 0 1rem; color: #aaa;}
.fileform_wrap .upload_files_del {position: absolute; top: 0; left: 0; height: 100%; border: none; background: #666; color: #fff; padding: 0.3rem 1rem; cursor: pointer; display: inline-block;}
.fileform_wrap .custom-file.upload {}
.fileform_wrap .custom-file.upload label {padding-left: 70px; cursor: auto;}
.fileform_wrap .custom-file.upload label.img {padding-left: 115px;}
.fileform_wrap .custom-file.upload img {position: absolute; width: 40px; height: 30px; left: 65px; top: 50%; transform: translateY(-50%); object-fit: fill;}

@media screen and (max-width:1024px){
.fileform_wrap .b_files > label {float: none; display: block; width: 100%; margin-right: 0;}
.fileform_wrap .b_files .custom-file {float: none; display: block; width: 100%;}
}

@media screen and (max-width:640px){
.fileform_wrap .custom-file label {max-width: 100%; height: 40px; line-height: 38px;}
.fileform_wrap .upload_files_del {padding: 0.3rem 0.7rem;}
.fileform_wrap .custom-file.upload img {width: 30px; height: 20px; left: 50px;}
.fileform_wrap .custom-file.upload label {padding-left: 50px;}
.fileform_wrap .custom-file.upload label.img {padding-left: 85px;}
}





/***************** 개발용 - 캡챠 *****************/
#google_recaptha{display: block; overflow: hidden; width: 0; height: 0; line-height: 0; font-size: 0; opacity: 0;}





/* 비밀번호 입력 */
/*.pw_layer_popup {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3000;
}
.pw_layer_popup .dimBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
  filter: alpha(opacity=50);
}
.pw_layer_popup .pwd_popup_wrap {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 600px;
  height: auto;
  background-color: #fff;
  z-index: 10;
  padding: 1.6rem 2.4rem;
  box-sizing: border-box;
}
.pw_layer_popup h4{
  font-size: 1.2rem;
  color: #111;
  font-weight: 600;
  margin-bottom: 1rem;
  text-align: center;
}
.pw_layer_popup input[type="password"]{
  font-size: 1rem;
  padding: 0 1%;
  box-sizing: border-box;
  background: #f9f9f9;
  border: 1px solid #ddd;
  height: 48px;
  width: 96%;
  text-align: center;
}
.pw_layer_popup .btn_wrap{
  margin-top: 1.2rem; text-align: center;
}
.pw_layer_popup .btn_wrap button{
  display: inline-block; padding: 0.5rem 1rem; font-size: 1rem;
}
.pw_layer_popup .btn_wrap .btn_submit{
  background: #111; color: #fff;
}
.pw_layer_popup .btn_wrap .btn_cancel{
  background: #eee; color: rgb(65, 63, 63);
}
@media screen and (max-width:640px){
  .pw_layer_popup input[type="password"]{
    height: 40px;
  }
}
@media screen and (max-width:500px){
  .pw_layer_popup .pwd_popup_wrap{
    width: 75%;
    padding: 1.4rem 1.6rem;
  }
}*/
/***********************************************************************************/
/***************** 공통 게시판 리스트 - 비밀번호 입력 *****************/
.pw_layer_popup {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 3000;}
.pw_layer_popup .dimBg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: .5; filter: alpha(opacity=50);}
.pw_layer_popup .pwd_popup_wrap {display: block; position: absolute;  top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 600px; height: auto; background-color: #fff; z-index: 10; padding: 1.6rem 2.4rem; box-sizing: border-box;}
.pw_layer_popup h4 {font-size: 1.2rem; color: #111; font-weight: 600; margin-bottom: 1rem; text-align: center;}
.pw_layer_popup input[type="password"] {font-size: 1rem; width: 96%; height: 48px; padding: 0 1%; background: #f9f9f9; border: 1px solid #ddd; box-sizing: border-box; text-align: center;}
.pw_layer_popup .btn_wrap {margin-top: 1.2rem; text-align: center;}
.pw_layer_popup .btn_wrap button {display: inline-block; padding: 0.5rem 1rem; font-size: 1rem;}
.pw_layer_popup .btn_wrap .btn_submit {background: #111; color: #fff;}
.pw_layer_popup .btn_wrap .btn_cancel {background: #eee; color: rgb(65, 63, 63);}

@media screen and (max-width:640px){
.pw_layer_popup input[type="password"] {height: 40px;}
}

@media screen and (max-width:500px){
.pw_layer_popup .pwd_popup_wrap {width: 75%; padding: 1.4rem 1.6rem;}
}






/*댓글*/
.comment { margin:20px 0 ;}
.comment .comment_input {position:relative; width:100%}
.comment p.c_byte { color:#999; padding:10px 0; }
.comment .comment_input table {width:100%;   border:1px solid #333}
.comment .comment_input th {padding:5px !important  }
.comment .comment_input td {width:90px}
.comment .comment_input textarea {float:left; width:100%; height:30px; outline:none; border:0; color:#999; overflow-y:hidden; padding:0!important; }
.comment .comment_input a {float:right; width:100%; line-height:50px; text-align:center;  background:#333; color:#fff;  border-left:1px solid #202020}
.comment .comment_input a:hover {}

.comment p.c_total { margin:20px 0 10px 0}
.comment .comment_list {border-top:1px solid #e6e6e6}
.comment .comment_list li {position:relative; border-bottom:1px solid #e6e6e6; padding:15px 0}
.comment .comment_list p.m_info { }
.comment .comment_list p.m_info span.id {  }
.comment .comment_list p.m_info span.date { color:#999; margin-left:10px;}
.comment .comment_list p.ment { color:#666; padding-top:5px}
.comment .comment_list p.btn{ padding-top:5px }
.comment .comment_list p.btn span{ margin-right:10px;   }
.comment .comment_list p.btn span.reply{background: url('./img/icon_reply.gif') 0px 3px no-repeat; padding-left:15px}
.comment .comment_list p.btn span a{ color:#999; font-size:12px}
.comment .comment_list li div.comment_input { margin:10px 2% 0 2%; width:96%}

/* 관리자 댓글 */
.admin_comment{}
.admin_comment .info{}
.admin_comment .info:after{content: ""; display: block; clear: both;}
.admin_comment .info .who{float: left; width: 200px;}
.admin_comment .info .when{float: left; width: calc(100% - 200px); text-align: right;}
.admin_comment .text{background-color: #f5f5f5; box-sizing: border-box; padding: 25px; height: 100px; overflow-y: auto;}






/*게시판 리스트 내, 지점 분류*/
.sarangin_ca {
    display: inline-block;
}
.sarangin_ca .sa_ca {
    background: var(--primary_color); color: #fff;
    display: inline-block;
    border-radius: 15px; line-height: 25px;
    padding: 0 15px; font-size: 0.867rem;
}
.sarangin_ca .sa_ca.sa_ca_h1,
.sarangin_ca .sa_ca.sa_ca_h22 {background: #84a718;}
.sarangin_ca .sa_ca.sa_ca_h2,
.sarangin_ca .sa_ca.sa_ca_h23 {background: #812989;}
.sarangin_ca .sa_ca.sa_ca_h3,
.sarangin_ca .sa_ca.sa_ca_h24 {background: #e7753e;}
.sarangin_ca .sa_ca.sa_ca_h4,
.sarangin_ca .sa_ca.sa_ca_h25 {background: #3e6de7;}
.sarangin_ca .sa_ca.sa_ca_h5,
.sarangin_ca .sa_ca.sa_ca_h26 {background: #3a6811;}
.sarangin_ca .sa_ca.sa_ca_h6,
.sarangin_ca .sa_ca.sa_ca_h27 {background: #df0071;}
.sarangin_ca .sa_ca.sa_ca_h7,
.sarangin_ca .sa_ca.sa_ca_h28 {background: #009688;}
.sarangin_ca .sa_ca.sa_ca_h8,
.sarangin_ca .sa_ca.sa_ca_h29 {background: #607d8b;}


@media screen and (max-width:860px) {
    .sarangin_ca .sa_ca  {
        font-size: 0.8rem;
    }
}
@media screen and (max-width:640px) {
    .sarangin_ca .sa_ca  {
        padding: 0 10px;
        line-height: 20px;
    }
}






/*사랑인한의원 치료후기 게시판*/
.review-list {}
.review-list li {
    width: 49%; margin-top: 2%;
    border: 1px solid #dbdbdb; box-sizing: border-box;
    border-radius: 10px;
    transition: 0.5s;
}
.review-list li:nth-child(2n) {
    margin-right: 0;
}
.review-list li:nth-child(n+5) {
    margin-top: 2%;
}
.review-list li:nth-of-type(1),
.review-list li:nth-of-type(2) {
    margin-top: 0;
}
.review-list li:hover {
    /* border: 1px solid #222; */
    background: #f5f5f5;
}
.review-list li a {
    overflow: hidden; padding: 20px;
}
.review-list li a .image {
    float: left;
    width: 210px; height: 210px;
    /* padding: 37% 0 0; */ padding: 0;
    border-radius: 50%;
}
.review-list li a.image:before,
.review-list li a .image:before {
    content: none;
}
.board_photo_wrap li a:hover .image img, .board_photo_wrap li a:focus .image img {
    transform: translate(-50%, -50%) scale(1);
}
.review-list li a .info {
    float: left;
    width: calc( 100% - 230px ); margin-left: 20px; margin-top: 20px;
    text-align: left;
}
.review-list li a .info .ca {
    display: inline-block;
    padding: 0 15px; line-height: 25px; font-size: 0.867rem;
    color: #fff; background-color: var(--primary_color); border-radius: 15px;
}
.review-list  li a .contents {
    font-size: 1.4rem; font-weight: 700;
    line-height: 30px; height: 60px;
    margin-top: 1rem;
}
.review-list li a .user-info {
    margin-top: 1rem; color: #999; font-size: 0.867rem;
}

.review-list li a .user-info .date {
    color: #999; margin-top: 0;
}

@media screen and (max-width:1280px) {
    .review-list li a .image {
        width: 170px; height: 170px;
    }
    .review-list li a .info {
        width: calc( 100% - 190px );
    }
    .review-list li:nth-child(3n) {
        margin-right: 2%;
    }
    .review-list li:nth-child(2n) {
        margin-right: 0%;
    }
    .board_photo_wrap li:nth-child(n+4) {
        margin-top: 2%;
    }
}
@media screen and (max-width:1000px) {
    .board_photo_wrap li:nth-child(n+3) {
        margin-top: 2%;
    }
}
@media screen and (max-width:860px) {
    .review-list li {
        width: 100%; margin-right: 0; margin-top: 20px;
    }
    .review-list li:nth-child(n+2) {
        margin-top: 20px;
    }
    .review-list li a .image {
        width: 130px; height: 130px;
    }
    .review-list li a .info {
        margin-top: 0;
    }
    .review-list li a .contents {
        -webkit-line-clamp: 1;
        height: 30px;
    }
    .review-list li a .info {
        width: calc( 100% - 150px );
    }
    .review-list li a .user {
        /* margin-top: 0.5rem; */
    }
    .review-list li a .info .ca {
        font-size: 0.8rem;
    }
}
@media screen and (max-width:640px) {
    .review-list li a {
        padding: 20px 10px;
    }
    .review-list li a .contents {
        margin-top: 0.5rem; font-size: 1.2rem;
    }
    .review-list li a .image {
        width: 90px; height: 90px;
    }
    .review-list li a .info {
        width: calc( 100% - 120px );
    }
    .review-list li a .info .ca {
        line-height: 20px; padding: 0 10px;
    }
    .review-list li a .user-info {
        margin-top: 0.5rem;
    }
    .review-list li a .user-info .user {
        margin-top: 0;
        font-size: 0.8rem;
        display: inline-block;
    }
    .review-list li a .user-info .date {
        display: inline-block;
    }
}


.review-popup {
    display:none; text-align: center;
    position: fixed; top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translateY(50%, -50%);
    background: #fff; border: 1px solid #dbdbdb; box-sizing: border-box;
    padding: 50px; border-radius: 10px;
    z-index: 9999999999999;
}
.review-popup p {
    margin-bottom: 25px;
}
.review-popup p span {
    display: block;
    color: var(--primary_color); font-weight: 500;
    font-size: 1.3rem;
}
.review-popup a {
    display: inline-block; width: 120px;
    border: 1px solid #dbdbdb; box-sizing: border-box;
    padding: 10px;
}
.review-popup a.login {
    margin-left: 5px;
    background: #222; color: #fff; border: 1px solid #222;
}

@media screen and (max-width:860px) {
    .review-popup {
        width: 80%; padding: 50px 30px;
    }
    .review-popup a {
        width: 80%; display: block; margin: 0 auto;
    }
    .review-popup a.login {
        margin-left: 0; margin: 10px auto 0;
    }
    .review-popup p br {
        display: none;
    }
}
@media screen and (max-width:640px) {
    .review-popup {
        width: 90%;
    }
    .review-popup a {
        width: 90%;
    }
}








/*사랑인한의원 미디어 게시판*/
.media-list {
    border-top: 1px solid #222;
}
.media-list li {
    margin-right: 0; width: 100%;
    border-bottom: 1px solid #dbdbdb;
    padding: 20px 0; transition: 0.5s;
}
.media-list li:nth-child(4n) {
    margin-right: 0;
}
.media-list li a {
    overflow: hidden;
    display: flex;
    position: relative;
}
.media-list li a .image {
    float: left;
    padding: 0;
    width: 350px; min-width: 120px;
    max-height: 320px;
    overflow: hidden;
}
.media-list li a .image img {
    width: 100%; height: auto;
     overflow: hidden;
    position: relative;
    transform: none;
    top: 0; left: 0;
    object-fit: contain;
}
.media-list li a .info {
    float: left; width: 70%;
    text-align: left;
    width: calc( 100% - 390px );
    margin-left: 40px;
}
.media-list li:hover {
    background: #f5f5f5;
}
.media-list li a:hover .image img,
.media-list li a:focus .image img {
    transform: none;
}
.media-list li a .image:before {
    content: none;
}
.media-list li:nth-child(n+5) {
    margin-top: 0;
}
.media-list li a .date {
    margin-top: 20px;
}
.media-list li a .tit {
    margin-top: 1rem;
}
.media-list li a .tit .txt {
    font-size: 1.5rem; font-weight: 600; line-height: 26px; max-width: 100%;
    display: -webkit-box; overflow: hidden; text-overflow: ellipsis;
    -webkit-line-clamp: 2; -webkit-box-orient: vertical;
    line-height: 26px; height: 52px; white-space: normal;
}
.media-list li a .contents {
    margin-top: 20px; color: #aaa;
}
.media-list li a .ca {

}

@media screen and (max-width:1280px) {
    /* .media-list li a .info {

    } */
}
@media screen and (max-width:1000px) {
    .media-list li:nth-child(n+2),
    .media-list li:nth-child(n+3) {
        margin-top: 0; margin-right: 0;
    }
    /* .media-list li a .info {
        padding: 0;
    }
    .media-list li a .tit {
        margin-top: 0;
    } */
}
@media screen and (max-width:860px) {
    /* .media-list li:nth-child(n+2),
    .media-list li:nth-child(n+3) {
        margin-top: 0;
    } */
    .media-list li a .image {
        width: 220px;
    }
    .media-list li a .info {
        margin-left: 20px;
        width: calc( 100% - 240px );
    }
    .media-list li a .tit .txt {
        font-size: 1.2rem;
    }
    /* .media-list li {
        padding: 15px 0;
    }

    .media-list li a .info {
        margin-left: 10px; width: 67%;
    }
    .media-list li a .contents {
        margin-top: 10px;
    }
    .media-list li a .date {
        position: absolute; bottom: 0; margin-top: 0;
        font-size: 0.8rem;
    } */
}
@media screen and (max-width:640px) {
    .media-list li a .image {
        width: 120px;
    }
    .media-list li a .info {
        margin-left: 15px;
        width: calc( 100% - 135px );
    }
    .media-list li a .tit {
        margin-top: 5px;

    }
    .media-list li a .tit .txt {
        font-size: 1rem;
        max-width: 100%;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical; height: 40px; line-height: 1.3rem;
    }
    .media-list li a .contents {
        display: none;
    }
    .media-list li a .date {
        margin-top: 10px;
        font-size: 0.8rem;
    }
    /*
    .media-list li a .image {

    }
     */
}
